@import '../../index.css';

.cardDetails {
    display: flex;
    flex-direction: column;
    width: 20rem;
}

.cardDetails > p {
    margin: 0;
}

.section--one--card {
    display: flex;
    padding: 1rem 0 1rem 1rem;
    gap: 1rem;
}

.section--two--card {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
}

.section--two--card > div > p {
    margin: 0;
}

.status {
    width: fit-content;
    padding: 0.5rem;
    border-radius: 2rem;
    background-color: white;
    color: var(--general-blue) !important;
}

[data-color='IN-PROCESS'] {
    background-color: var(--card-process);
}
[data-color='REJECTED'] {
    background-color: var(--card-rejected);
    color: white;
}

[data-color='PROCESSED'] {
    background-color: var(--card-processed);
    color: white;
}
